MisengoMisengo MitgliedKommentare: 190 Danke erhalten: 19 Mitglied seit: Dezember 2015


SW-21033 - Varianten im Listing implementiert 

Das Ticket existiert leider nicht und im Repo finde ich auch nichts dazu. Kann hier jemand Aufschluss geben? Eventuell sollte man noch das richtige ISSUE Tracker Ticket verlinken.

1 Antwort

Antworten

  • SebastianKlöpperSebastianKlöpper AdministratorKommentare: 7132 Danke erhalten: 1647 bearbeitet 6. Februar Mitglied seit: Juni 2010

    Details findest du auch in der Doku 

    http://community.shopware.com/Varianten-im-Listing_detail_2053.html

    oder auch im Update Guide http://community.shopware.com/_detail_2051.html

    und natürlich Kurzform auf der Webseite https://de.shopware.com/tour/neuheiten/

    PS: Das Ticket ist richtig - aktuell aber als internes Ticket gepflegt

    Zitieren
    Akzeptierte Antwort
    Danke von 1Misengo
  • MisengoMisengo MitgliedKommentare: 190 Danke erhalten: 19 Mitglied seit: Dezember 2015
  • 73k473k4 MitgliedKommentare: 26 Danke erhalten: 2 Mitglied seit: Februar 2015

    funktioniert die benachrichtigungsfunktion jetzt auch mit ausverkauften varianten?

  • simklisimkli MitgliedKommentare: 1230 Danke erhalten: 433 Mitglied seit: Februar 2014

    Angenommen es gibt ein einzelnes Produkt A, dem die Eigenschaft „Farbe“ mit dem Wert „blau“ zugeordnet ist, und ein Varianten-Produkt B welches es in verschiedenen Farb-Ausführungen gibt ( z.B. „Blau“ und „grün“).

    Ist es möglich nur nach „Blau“ als Farbe zu filtern? Oder stehen dann mit Listing zwei Filter, einmal als Eigenschaft und einmal als Varianten-Gruppe?

    Gibt es hier einen Lösungsansatz von Shopware, wie man sowas am besten löst?

    Oder kann man endlich Eigenschaften auf Varianten-Ebene vergeben (<- Wunschverhalten :P )</p>

    Viele Grüße

  • jonathanjonathan MitgliedKommentare: 116 Danke erhalten: 17 Mitglied seit: September 2013

    Wir lösen das aktuell so, dass wir über ein Plugin automatisch die Variantengruppen als Eigenschaften zum Artikel erstellen. Sollte im Zweifel dann ja auch mit der 5.4 funktionieren. Nur mal so als Denkansatz ;-)

Anmelden oder Registrieren, um zu kommentieren.